@charset "utf-8";
/* CSS Document */

*
{
	font-family: 'Monda';
	font-size:14px;
}

body
{
background-color: #fff;
padding-top: 50px;
}

.logoline
{
height:100px; 
background-color: #166ab0; 
padding-top:15px; 
padding-bottom:15px; 
border-bottom:2px solid #03437b;
}

.footerbg
{
 background-color: #005aaa;
 padding-bottom: 30px; 
 margin-top:5px; 
}

.footertext
{
	color: #eee;
}

.navbar-inner {
  min-height: 50px;
}

.navbar .nav > li > a {
  padding: 15px 10px 15px;
  font-weight: 400;
  font-size:15px;
  color: #fff;
 }

.navbar .brand {
  padding: 0px 10px 0px 5px;
}

.navbar-inverse .navbar-inner {
  background-color: #f1601d ;
  background-image: -moz-linear-gradient(top, #e4660f, #f1601d );
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e4660f), to(#f1601d ));
  background-image: -webkit-linear-gradient(top, #e4660f, #f1601d );
  background-image: -o-linear-gradient(top, #e4660f, #f1601d );
  background-image: linear-gradient(to bottom, #e4660f, #f1601d);
  background-repeat: repeat-x;
  border-color: #e74d06;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe4660f', endColorstr='#fff1601d', GradientType=0);
}

.navbar-inverse .brand {
  color: #5ca13a;
}

.navbar-inverse .brand,
.navbar-inverse .nav > li > a {
  color: #fff;
  text-shadow: none;
  font-weight: normal;
  border-right: 1px solid #e74d06;
}

.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus
.navbar-inverse .nav .active > a:active {
  color: #ffffff;
  background-color: #e74d06;
   -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}



.navbar-inverse .nav > li:hover
{
	color: #ffffff;
	background-color: #e74d06;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #111;
  border-bottom-color: #111;
}




.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #111;
  text-decoration: none;
  background-color: #6ebe47;
  background-image: -moz-linear-gradient(top, #6ebe47, #6ebe47);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6ebe47), to(#6ebe47));
  background-image: -webkit-linear-gradient(top, #6ebe47, #6ebe47);
  background-image: -o-linear-gradient(top, #6ebe47, #6ebe47);
  background-image: linear-gradient(to bottom, #6ebe47, #6ebe47);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6ebe47', endColorstr='#ff6ebe47', GradientType=0);
}

/*--- on hover open drop down -- */
@media (min-width: 767px) {
ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;   
}
.dropdown-menu {
  margin: -2px 0 0;
}
}
/*--- End on hover open drop down -- */
/* Nav bar link when in phone mode */ 
@media (max-width: 979px) {
body
{
background-color: #fff;
padding-top: 0;
}

  .navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #111;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .nav > li > a:focus,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #5ca13a;
  }
}  
  /* End */



.newsbox
{
	border: 1px solid #dbdbdb;
	margin: 0;
	padding: 13px;
	padding-top: 10px;
	padding-bottom:2px;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #dbdbdb;
	background-color: #fefefe;
}

/*--- Responsive facebook */
#likebox-wrapper * {
	   width: 100% !important;
	   
}


/*--- Responsive divs */
#responsive-wrapper * {
	   width: 100% !important;
}

.testitext
{
	font-family: 'Dancing Script';
	font-size:21px;
	line-height: 25px;
}
.testibold
{
	font-family: 'Dancing Script';
	font-weight:bold;
	font-size:20px;
}

a.brownlink
{
	color: #222;
	text-decoration: none;
	font-size:16px;
	font-weight:bold;
}
a.whitelink
{
	color: #ffffff;
	text-decoration: none;
	line-height: 25px;
}
.circleimage img
{

  padding: 7px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.circleimagedetail img
{
  width: 223px;
	height:223px;
	overflow:hidden;
 
  overflow:hidden;
  margin-bottom: 15px;
  padding: 7px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.circleimagedetail_normal img
{

  margin-bottom: 15px;
  padding: 7px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}


hr {
  margin: 10px 0;
}  

.list1 a {
	color:#777;
	font-size:13px;
	margin-left:0px;
	text-transform:uppercase;
	font-weight:bold;
}

ul.list1
{
	margin-left:0px;
}


.list1 li {
    background: url(images/marker3.gif) no-repeat scroll 1px 5px transparent;
    display: block;
    line-height: 18px;
    padding-bottom: 12px;
    padding-left: 20px;
}
.homepagetitles
{
font-family: 'Gabriela', serif;
font-size:18px;
font-weight:bold;
padding-bottom:5px;
color: #666;
}

a.top10 
{ 
display: inline-block;
padding-left:20px; 
margin-bottom:7px;
background-image:url(images/marker3.gif);
background-repeat: no-repeat;
background-position: left 5px;

}

/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.1
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	left:85%;
	margin-left: 0px;
	bottom:17px;
	cursor:pointer;
	overflow:hidden;
	width:43px;
	height:43px;
	border:none;
	text-indent:-999px;
	z-index:20;
	background:url(images/ui.totop.png) no-repeat left 0px;
}


#toTop:hover {
	background:url(images/ui.totop.png) no-repeat left -43px;
	width:43px;
	height:43px;
	display:block;
	overflow:hidden;
	float:left;
}

#toTop:active, #toTop:focus {
	outline:none;
}
